## ClickSphereStyleSpec

Invisible click sphere style specification. This lets you set
larger (or smaller) click targets on atoms then the default radii or
have clickable atoms even if they aren't being rendered visibly.

View Source GLModel.ts, line 3232

# Members

Type: `boolean`

#### # hidden Optional

do not show sticks

View Source GLModel.ts, line 3237

Type: `number`

#### # radius Optional

fixed radius of sphere

View Source GLModel.ts, line 3242

Type: `number`

#### # scale Optional

scale VDW radius by specified amount

View Source GLModel.ts, line 3247